// JavaScript Document

$(document).ready(function() {
	$('ul.piece li a').each(function(index) {
    var linky = $(this).attr("href");
	var mytool_array=linky.split(".");
	if (mytool_array[1]) {
		if (mytool_array[1]=='pdf'||mytool_array[1]=='doc'||mytool_array[1]=='zip'||mytool_array[1]=='txt') {
	$('<a href="'+ linky +'"><img src="/img/'+ mytool_array[1] +'.jpg" /></a></br>').prependTo($(this).parent('li'));
		} else {
			$('<b><i>('+ mytool_array[1] +')</i></b></br>').prependTo($(this).parent('li'));
		}
	}

  });
});